*{
    margin: 0;
    padding: 0;
    box-sizing: 0;
}

.profile{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 40px;
}

.profile__image{
    max-width: 156px;
    border-radius: 20px;
}

.profile__name{
    font-family: 'Montserrat';
    font-size: 24px;
    font-weight: 600;
    line-height: 29px;
    color: #4E5150;
    margin-top: 20px;
}

.profile__location{
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: 600;
    line-height: 17px;
    color: #A9A9A9;
    margin-top: 10px;
}

.containers{
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-top: 30px;
}

.container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 67px;
    background-color: #E5E5E5;
    border-radius: 15px;
}

.container__number{
    font-family: 'Montserrat';
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
    color: #4E5150;
}

.container__action{
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: 600;
    line-height: 17px;
    color: #BDBDBD;
    margin-top: 5px;
}

.collage{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-gap: 25px;
    justify-items: center;
    align-items: center;
    max-width: 1000px;
    padding: 50px 0;
    margin: auto;
}

.item{
    width: 100%;
    height: 100%;
    border-radius: 20px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.item-1{
    grid-column: 1/1;
    grid-row: 1/1;
}

.item-2{
    grid-column: 2/4;
    grid-row: 1/1;
}

.item-3{
    grid-column: 1/3;
    grid-row: 2/2;
}

.item-4{
    grid-column: 2/2;
    grid-row: 3/3;
}

.item-5{
    grid-column: 1/1;
}

.item-6{
    grid-column: 3/3;
    grid-row: 2/4;
}

footer{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 50px;
    margin-bottom: 20px;
}

.footer__copyright{
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: 500;
    line-height: 17px;
    color: #B9BDCF;
}

.span-acent{
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: 700;
    line-height: 17px;
    color: #B9BDCF;
}

@media screen and (max-width: 1000px) {
    .collage{
        padding: 50px 20px;
    }
}

@media screen and (max-width: 450px) {
    .profile__image{
        max-width: 108px;
    }

    .profile__name{
        font-size: 14px;
        line-height: 17px;
        margin-top: 10px;
    }
    
    .profile__location{
        font-size: 10px;
        line-height: 12px;
        margin-top: 5px;
    }

    .containers{
        gap: 15px;
        margin-top: 10px;
    }
    
    .container{
        width: 78px;
        height: 52px;
    }
    
    .container__number{
        font-size: 12px;
        line-height: 14px;
    }
    
    .container__action{
        font-size: 12px;
        line-height: 15px;
        margin-top: 3px;
    }

    .collage{
        grid-gap: 10px;
        max-width: 370px;
        padding: 40px 0;
    }

    footer{
        padding-top: 80px;
    }
}